<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">5 Sange, op. 13</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 13</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">5 Sange, op. 13</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">5 Songs, Op. 13</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="da_0">Danish</language>
                    <language xml:id="no_0">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_b3939256">
                        <term xml:id="term_50c4ed21">Lied</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                            <respStmt xml:id="respStmt_b6f7aba1">
                                <persName role="dedicatee" xml:id="persName_07100d27">Betty Egeberg</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c">
                            <perfResList xml:id="perfResList_29e39f6b">
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_af8c062a">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_07bd73bb">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_14910e7a">
                                <titleStmt xml:id="titleStmt_b19a0f72">
                                    <title xml:id="title_1514dc8b" xml:lang="no">I Baaden</title>
                                    <title xml:id="title_c9984a40" xml:lang="en">In the boat</title>
                                    <respStmt xml:id="respStmt_431e36e4">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="27203347" role="author" xml:id="persName_de312a88">Vilhelm Bergsøe</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_261441ef">
                                    <incipText xml:id="incipText_6a69f735">
                                        <p xml:id="p_e2606a1f" xml:lang="no">Ligge stille her i Baaden</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_4cef7782"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_6d46b7f4"/>
                                </incip>
                                <tempo xml:id="tempo_cdc9c005">Andante tranquillo</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_375dcba4"/>
                                <meter sym="common" xml:id="meter_54f7990c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0d4b12c8">
                                    <castList xml:id="castList_43b621c1">
                                        <castItem xml:id="castItem_9fe7e5b7"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_03733c37"/>
                                </perfMedium>
                                <extent xml:id="extent_387c5d22"/>
                                <notesStmt xml:id="notesStmt_36d64427">
                                    <annot xml:id="annot_ae2bdf93">
                                        <p> </p>
                                        <p>Ligge stille her i Baaden <lb/>Paa den varme Sommerdag <lb/>Lytte til de faste Takter <lb/>Af de fjerne Aareslag;</p>
                                        <p>Ligger under Ly af Brinkens <lb/>Grönne Piil og Söens Rör, <lb/>Vugge, glide, gynge, drömme, <lb/>Det er Dröm, det er Dröm som in-gen för. <lb/>Det er Dröm som ingen för, som ingen, ingen för!</p>
                                        <p>Stirre i de dybe Vande <lb/>Paa det underlige Liv, <lb/>Som der rörer sig hist nede <lb/>Mellem Bundens svaie Siv;</p>
                                        <p>Vende sig og fölge Skyen, <lb/>Lysets Sjæl, naar Dagen dör, <lb/>Drömme, gynge, glide, vugges, <lb/>Det er Dröm, det er Dröm som in-gen för. <lb/>Det er Dröm som ingen för, som ingen, ingen för!</p>
                                        <p>Höre Vindens Suk i Sivet, <lb/>Bölgens Spil om Baadens Bov, <lb/>Nattergalens sidste Trille <lb/>Fra den dæmringsfyldte Skov.</p>
                                        <p>See den blanke Maanes Straaler <lb/>Glide gjennem Taagens Slör, <lb/>Glide med i sagte Drömme, <lb/>Det er Dröm, det er Dröm som in-gen för. <lb/>Det er Dröm som ingen för, som ingen, ingen för!</p>
                                        <p>Stille bli'er det! Tonen tier, <lb/>Mörket falder tæt og blödt, <lb/>Skyen, Sivet, Skoven, Bölgen <lb/>Slumrer trygt og drömmer södt.</p>
                                        <p>Men hos mig min Længsels Bölge <lb/>Svulmer hvergang Dagen dör; <lb/>Vuges i dens Favn og drömme, <lb/>Det er Dröm, det er Dröm som ingen för. <lb/>Det er Dröm som ingen för, som ingen, ingen för!</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2d7dc9e3"/>
                                <relationList xml:id="relationList_2fb29a57">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9f5cb101"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_d6e0e3f3">
                                <titleStmt xml:id="titleStmt_6b718bc1">
                                    <title xml:id="title_16d69fd5" xml:lang="no">Kveld</title>
                                    <title xml:id="title_d0638879" xml:lang="en">Evening</title>
                                    <respStmt xml:id="respStmt_c32af755">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="11856135" role="author" xml:id="persName_136bdbf0">Nicolay Bögh</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_43ea14b6">
                                    <incipText xml:id="incipText_4d3f8ae5">
                                        <p xml:id="p_03397a48" xml:lang="no">Kveld, med din duggede Eng,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6555b225"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_9f278c9c"/>
                                </incip>
                                <tempo xml:id="tempo_72a553a2">Andantino</tempo>
                                <key mode="major" pname="g" xml:id="key_a4712138"/>
                                <meter count="6" unit="8" xml:id="meter_c7fae20b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2a0c074a">
                                    <castList xml:id="castList_b47c9872">
                                        <castItem xml:id="castItem_85cc2529"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_236801fe"/>
                                </perfMedium>
                                <extent xml:id="extent_d58e1fd1"/>
                                <notesStmt xml:id="notesStmt_7fc6bb93">
                                    <annot xml:id="annot_eab08038">
                                        <p> </p>
                                        <p>Kveld, med din duggede Eng, <lb/>Med de stille, de svalende Skove, <lb/>Din forfriskende Blomsterseng, <lb/>Din Fred har sig lagt i min Streng. <lb/>Dig vil jeg love, <lb/>Fugle paa Kviste nu sove, <lb/>Reden er stille, <lb/>Dig vil jeg love, <lb/>Fugle paa Kviste nu sove, <lb/>Reden, Reden er stille.</p>
                                        <p>Kveld, med din kvægende Fred,<lb/>Med din sag-te, din hvoskende Tale,<lb/>Skyggerne sænke sig ned, <lb/>Give et skjærmende Sted,<lb/>Luftninger svale<lb/>Vifter i Skogenes Sale,<lb/>Stjernene stiger, <lb/>Luftninger svale<lb/>Vifter i Skogenes Sale,<lb/>Stjernene stiger.</p>
                                        <p>Kveld, i din Stilhed erlagt <lb/>De blöde, de sværmende Drömme,<lb/>Og i din tryllende Magt<lb/>Fred og Forsoning er lagt,<lb/>Tankerne ömme<lb/>Frigjort og hellige strömme,<lb/>Freidig i Sange,<lb/>Tankerne ömme<lb/>Frigjort og hellige strömme,<lb/>Freidig i Sange.</p>
                                        <p>Kveld, du er Mindernes Stund,<lb/>Og de lyse, de henfarne Dage<lb/>Vækkes af Glemselens Blund,<lb/>Og i Erindringen kun<lb/>Tankerne drage<lb/>Stille, vemodig tilbage<lb/>Lever det svundne<lb/>Tankerne drage<lb/>Stille, vemodig tilbage<lb/>Lever det svundne!</p>
                                        <p>Kveld, i dit slörede Skjöd<lb/>En unævnelig Længsel<lb/>Du gjemmer, <lb/>Den er blid, vemodig og blöd,<lb/>Mens den bæver i Taarernes Glöd,<lb/>Tusende Stemmer<lb/>Lokkende mildt jeg fornemmer,<lb/>Hviskende Læber<lb/>Tusende Stemmer<lb/>Lokkende mildt jeg fornemmer,<lb/>Hviskende Læber.</p>
                                        <p>O, efter Dagsstrævets Slid<lb/>Skjænk mig Drömme og fred i din Stilhed,<lb/>Sænk dig om mig forsonende, blid,<lb/>Og luk ude den larmende Id,<lb/>O, lad din Mildhed<lb/>Tæmme min brusende Vildhed!<lb/>Kveld, du er deilig!<lb/>O, lad din Mildhed<lb/>Tæmme min brusende Vildhed!<lb/>Kveld, du er deilig!</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e1085749"/>
                                <relationList xml:id="relationList_769d1e71">
                                    <relation label="" rel="hasReproduction" xml:id="relation_838bd5d9"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_d9165255">
                                <titleStmt xml:id="titleStmt_d38d9b3e">
                                    <title xml:id="title_9aca3c26" xml:lang="no">Nøkken</title>
                                    <title xml:id="title_d0651d15" xml:lang="en">The water sprite</title>
                                    <respStmt xml:id="respStmt_5045d70f">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="17377159" role="author" xml:id="persName_afc9f1b2">Bernhard Severin Ingemann</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a93f8b6d">
                                    <incipText xml:id="incipText_0c0f71d8">
                                        <p xml:id="p_509b8881" xml:lang="no">Nökken sad i Elven en deilig Sommerkveld,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_b5a2e439"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a199069f"/>
                                </incip>
                                <tempo xml:id="tempo_66887320">Allegretto</tempo>
                                <key mode="minor" pname="e" xml:id="key_a415e435"/>
                                <meter count="3" unit="4" xml:id="meter_0583362f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_42c2298a">
                                    <castList xml:id="castList_f61a9f63">
                                        <castItem xml:id="castItem_4be0eca6"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5a655a10"/>
                                </perfMedium>
                                <extent xml:id="extent_ddb7f5b8"/>
                                <notesStmt xml:id="notesStmt_c5255b59">
                                    <annot xml:id="annot_07498613">
                                        <p> </p>
                                        <p>Nökken sad i Elven en deilig Sommerkveld, <lb/>Paa den brusende Ström. <lb/>Det var som han smelted det steenhaarde Fjeld <lb/>I en tonende Dröm. <lb/>Nökken slog Guldharpen i Elven.</p>
                                        <p>Stille stod en Smaadreng og lyttede dertil <lb/>Ved den brusende Ström: <lb/>,,Hvad baader dig, o Nökke, dit deili-ge Spil? <lb/>Det bortklinger som Dröm'' <lb/>Nökken tabte Harpen i Elven.</p>
                                        <p>,,Nökke! ak du spiller saa underfuldt i Kveld <lb/>I den brusende Ström. <lb/>Du bli'er dog aldrig salig: du har ingen Sjæl <lb/>Du forgaar som en Dröm. <lb/>Nökken græd ved Harpen i Elven.</p>
                                        <p>Nökken græd i Elven den lange Sommerkveld, <lb/>I den brusende Ström. <lb/>Det var som al Naturen oplöstes i Sjæl <lb/>I en Saligheds Dröm. <lb/>Nökken slog Guldharpen i Elven.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b1dc3f08"/>
                                <relationList xml:id="relationList_05ba0c2e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_b21c90a9"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_258b60ed">
                                <titleStmt xml:id="titleStmt_0ebad35a">
                                    <title xml:id="title_ab4cfbe1" xml:lang="da">Ved Nattetid</title>
                                    <title xml:id="title_ea6807dc" xml:lang="en">In the night</title>
                                    <respStmt xml:id="respStmt_c5330753">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="5739483" role="author" xml:id="persName_c6c09c2a">Henrik Hertz</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_bd3becf5">
                                    <incipText xml:id="incipText_f0543818">
                                        <p xml:id="p_affde192" xml:lang="da">Læg dig kun ned og sov kun trygt! </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_d2eed603"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_9b5d6858"/>
                                </incip>
                                <tempo xml:id="tempo_42771c31">Andante tranquillo</tempo>
                                <key pname="b" xml:id="key_5584d968"/>
                                <meter count="6" unit="8" xml:id="meter_d2d65ec4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3df86ea3">
                                    <castList xml:id="castList_58c951e0">
                                        <castItem xml:id="castItem_5e7dbea5"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_958ab8cf"/>
                                </perfMedium>
                                <extent xml:id="extent_38e18d3d"/>
                                <notesStmt xml:id="notesStmt_8d8dd11e">
                                    <annot xml:id="annot_bff3bd2c">
                                        <p> </p>
                                        <p>Læg dig kun ned og sov kun trygt! <lb/>Som Nattevagt jeg sidder. <lb/>Sov vel, sov södt og uden Frygt! <lb/>Jeg er din Uskylds Ridder.</p>
                                        <p>Vel tænker du, saavidt jeg tror, <lb/>Ei paa mig Dagen over; <lb/>Men Drömmens Verden er saa stor, <lb/>Tænk paa mig, mens Du sover.</p>
                                        <p>Blant hine Billeder, hvis Skræk<lb/>Vor Sjæl om Natten ryster,<lb/>Maaske mit Billeds kjendte Træk<lb/>I Drömmens Angst dig tröster.</p>
                                        <p>Hold fast min Haand – jeg ved, at Sligt<lb/>Du ellers aldrig vover.<lb/>Men Drömmens Land er stort og rigt,<lb/>Saa gjör det mens Du sover.</p>
                                        <p>O sov kun södt, hvis end Din Hu<lb/>Af Drömmen mig forskyder;<lb/>Hvis end en Andens Billed nu<lb/>I Dine Drömme byder.</p>
                                        <p>Ak ligefuldt, sov södt og sundt!<lb/>Jeg vaager Natten over.<lb/>Glad ved den Plads, mig er forundt; <lb/>Din Vogter mens Du sover.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ab51e83a"/>
                                <relationList xml:id="relationList_7ca3a879">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d4f52c35"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_e0aa96e7">
                                <titleStmt xml:id="titleStmt_fe16f9de">
                                    <title xml:id="title_7d1cfc7d" xml:lang="no">I Dandsen Du mig møder</title>
                                    <title xml:id="title_8859c6f4" xml:lang="en">You meet me in the dance</title>
                                    <respStmt xml:id="respStmt_824ca923">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="76356362" role="author" xml:id="persName_eaf22974">Johann Ludvig Heiberg</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3e95535e">
                                    <incipText xml:id="incipText_a9ceaeb4">
                                        <p xml:id="p_dc27ff1d" xml:lang="no">I Dandsen Du mig möder </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_17153beb"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_bfa60f27"/>
                                </incip>
                                <tempo xml:id="tempo_0e060e00">Andante Tempo di Valse</tempo>
                                <key accid="f" mode="major" pname="d" xml:id="key_ab70e0f0"/>
                                <meter count="3" unit="4" xml:id="meter_f4e0d704"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1dd0d9b1">
                                    <castList xml:id="castList_1f710975">
                                        <castItem xml:id="castItem_7d747b9d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3fb66eb9"/>
                                </perfMedium>
                                <extent xml:id="extent_c194c8b0"/>
                                <notesStmt xml:id="notesStmt_594e70b9">
                                    <annot xml:id="annot_837d37c6">
                                        <p> </p>
                                        <p>I Dandsen Du mig möder <lb/>Farvel! Du flyr igjen. <lb/>Den Lov, som drog Dig hen, <lb/>Dig nu tilbage stöder.</p>
                                        <p>I hver en Tone spilles <lb/>,,Farvel'' med sagte Klang. <lb/>Vi samles paa vor Gang <lb/>Kun for igjen at skilles.</p>
                                        <p>Man mister hvad man finder <lb/>Farvel! det er forbi <lb/>Paa Livets korte Sti <lb/>man löser, hvad man binder.</p>
                                        <p>Vi tabe hvad vi kaare <lb/>Farvel! er Livets Ord. <lb/>I hvert et flygtigt Spor <lb/>Er lagt en Afskedstaare.</p>
                                        <p>Du bort fra mig Dig fjerner <lb/>Farvel! forlad Din Ven <lb/>Din Vei Dig förer hen <lb/>I Lys af andre Stjerner.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_80c3e5c6"/>
                                <relationList xml:id="relationList_281a86c1">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2bbfdbff"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_129N10152">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_258N102FF">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>